en:
  faker:
    finance:
      credit_card:
        visa:
        - /4###########L/
        - /4###-####-####-###L/
        mastercard:
        - /5[1-5]##-####-####-###L/
        - /6771-89##-####-###L/
        discover:
        - /6011-####-####-###L/
        - /65##-####-####-###L/
        - /64[4-9]#-####-####-###L/
        - /6011-62##-####-####-##L/
        - /65##-62##-####-####-##L/
        - /64[4-9]#-62##-####-####-##L/
        american_express:
        - /34##-######-####L/
        - /37##-######-####L/
        diners_club:
        - /30[0-5]#-######-###L/
        - /368#-######-###L/
        jcb:
        - /3528-####-####-###L/
        - /3529-####-####-###L/
        - /35[3-8]#-####-####-###L/
        switch:
        - /6759-####-####-###L/
        - /6759-####-####-####-#L/
        - /6759-####-####-####-##L/
        solo:
        - /6767-####-####-###L/
        - /6767-####-####-####-#L/
        - /6767-####-####-####-##L/
        dankort: /5019-####-####-###L/
        maestro:
        - /50#{9,16}L/
        - /5[6-8]#{9,16}L/
        - /56##{9,16}L/
        forbrugsforeningen: /6007-22##-####-###L/
        laser:
        - /6304###########L/
        - /6706###########L/
        - /6771###########L/
        - /6709###########L/
        - /6304#########{5,6}L/
        - /6706#########{5,6}L/
        - /6771#########{5,6}L/
        - /6709#########{5,6}L/
      condominium_fiscal_code:
        IT: "#########"
      vat_number:
        AT: "ATU########"
        AR: "AR###########"
        AU: "AU###########"
        BR: "BR##.###.###/####-##"
        BY: "УНП #########"
        BE: "BE0#########"
        BG:
        - "BG#########"
        - "BG##########"
        CH: "CH######"
        CL: "CL########-#"
        CZ:
        - "CZ########"
        - "CZ#########"
        - "CZ##########"
        DK: "DK## ## ## ##"
        EC: "EC#############"
        EE: "EE#########"
        FI: "FI########"
        DE: "DE#########"
        GB:
        - "GB### #### ##"
        - "GB### #### ## ###"
        - "GBGD###"
        - "GBHA###"
        - "GB888 8### ##"
        GR: "EL#########"
        HR: "HR### ### ### ##"
        "NO": "NO#########"
        HU: "HU########"
        IT: "IT###########"
        LT:
        - "LT#########"
        - "LT############"
        LU: "LU########"
        LV: "LV###########"
        MT: "MT########"
        MX: "MX#### ###### ###"
        PH: "PH### ### ### ###"
        PL: "PL##########"
        PT: "PT#########"
        RO:
        - "RO##"
        - "RO###"
        - "RO####"
        - "RO#####"
        - "RO######"
        - "RO#######"
        - "RO########"
        - "RO#########"
        - "RO##########"
        RU:
        - "RU##########"
        - "RU############"
        SE: "SE##########01"
        SI: "SI########"
        SK: "SK##########"
        SM: "SM#####"
        UA: "UA##########"
        ZA:
        - "ZA##########"
        - "ZA###########"
      ticker:
        nasdaq:
          - MSFT
          - AAPL
          - AMZN
          - GOOG
          - FB
          - INTC
          - CSCO
          - CMCSA
          - PEP
          - ADBE
          - NVDA
          - NFLX
          - PYPL
          - COST
          - AMGN
          - AVGO
          - TXN
          - CHTR
          - SBUX
          - QCOM
          - GILD
          - MDLZ
          - FISV
          - BKNG
          - INTU
        nyse:
          - XOM
          - WFC
          - JNJ
          - GE
          - NVX
          - WMT
          - JPM
          - PG
          - TM
          - PFE
          - CVX
          - BABA
          - VZ
          - BUD
          - ORCL
          - DIS
          - KO
          - HSBC
          - T
          - BAC
          - C
          - MRK
          - V
          - BRK.B
          - MA
      stock_market:
        - NYSE
        - NASDAQ
        - SSE
        - HKEX
        - JPX
        - SZSE
        - LSE
        - TSX
        - NSE-INDIA
        - FSX
        - TADAWUL
        - OMXC-COPENHAGEN
        - KRX
        - BSE-BOMBAY
        - SIX
        - EURONEXT-PARIS
        - TWSE
        - ASX
        - JSE
        - BOVESPA
